"IDS_ACCESS_ACCESSCONTROL_CAPTION_CONFIRMATION" = "Bekræftelse af adgangskontrol";
"IDS_ACCESS_CONFIRMDIRCHANGE" = "Din partner ønsker at ændre retning for at se din skærm.\r\nVil du give tilladelse til, at din partner ser din skærm?";
"IDS_ACCESS_CONFIRMFOR" = "Bekræft adgang for ";
"IDS_ACCESS_NOCONFIRMATION_FORREMOTECONTROL" = "Din partner har ikke bekræftet din forespørgsel om fjernstyring";
"IDS_ACCESS_NOCONFIRMATION_PRINTONMYPRINTER_SERVER" = "Din partner bekræftede ikke din anmodning om at aktivere TeamViewer udskrivning.";
"IDS_ACCESS_NOCONFIRMATION_TOCHANGESIDES" = "Din partner har ikke bekræftet din forespørgsel om at skifte side";
"IDS_ACCESS_NOCONFIRMATION_TODISABLEINPUT" = "Din partner har ikke bekræftet din forespørgsel om at deaktivere fjerninput";
"IDS_ACTIVE_MONITOR" = "Aktiv skærm";
"IDS_ACTIVITY_DISPLAYPARAMS" = "Starter visningsparametre";
"IDS_ACTIVITY_INITAUDIO" = "Starter sessionsfunktioner";
"IDS_ACTIVITY_INITSESSION" = "Starter session";
"IDS_ACTIVITY_PARTICIPANTMANAGER" = "Synkroniserer deltagere";
"IDS_ACTIVITY_RECONNECTING" = "Forbindelse tabt, tilslutter igen ...";
"IDS_ASK_RC_ACCESS" = "Anmod om fuld adgang til fjernstyring";
"IDS_BLACKSCREEN_DISABLED_ACCESSIBILITY_NOT_SET" = "Giv tilladelse til adgang til TeamViewer-appen på den eksterne enhed for at bruge Blackscreen-funktionen.";
"IDS_BLACKSCREEN_DISABLED_NO_SERVICE_RUNNING" = "Aktivér \"Start TeamViewer med system\" på den eksterne TeamViewer-app for at bruge Blackscreen-funktionen.";
"IDS_CAD" = "Send Ctrl + Alt + Del";
"IDS_CANCEL" = "Annullér";
"IDS_CHAT" = "Chat";
"IDS_CLIENTTOOLBAR_DASHBOARD" = "Hjem";
"IDS_CLIENTTOOLBAR_DASHBOARD_TOOLTIP_DISABLED" = "For at få adgang til dashboardet, skal du logge på din partners enhed";
"IDS_CLIENTTOOLBAR_DISABLEREMOTEINPUT" = "Deaktivér fjerninput";
"IDS_CLIENTTOOLBAR_QUICKSTEPS" = "QuickSteps";
"IDS_CLIENTTOOLBAR_REMOTEPRINT" = "Aktivér TeamViewer Printing";
"IDS_CLIENTTOOLBAR_SCRIPTS" = "Scripts";
"IDS_CLIENTTOOLBAR_SHOWBLACKSCREEN" = "Vis sort skærm";
"IDS_CLIPBOARD" = "Clipboard";
"IDS_CLIPBOARD_GET" = "Tag udklipsholder";
"IDS_CLIPBOARD_SEND" = "Send Clipboard";
"IDS_CLIPBOARD_SYNC" = "Brug delt udklipsholder";
"IDS_CLIPBOARD_TRANSFER_RUNNING_SWITCH_SIDE" = "Der er en overførsel af udklipsholder i gang.\r\nAfbryd overførsel af udklipsholder, hvis du vil skifte side med din partner.";
"IDS_CONNECTING_TO" = "Tilslutter til %1%...";
"IDS_CONNECTION_COMMENT" = "Bemærkning";
"IDS_CTRL_ALT_DEL" = "Send Ctrl + Alt + Del";
"IDS_DENY" = "Nægt";
"IDS_DIRECTION_CHANGE_NOT_POSSIBLE_WITH_MULTIPLE_SUPPORTERS" = "Det er ikke muligt at skifte side, når flere supportere i gang samtidigt i en session.";
"IDS_ERROR" = "Fejl";
"IDS_FEEDBACK" = "Feedback";
"IDS_FILETRANSFERISRUNNING" = "En filoverførsel er i gang.\r\nAfbryd filoverførslen for at skifte side med din partner.";
"IDS_FORCE_QUIT" = "Afbryd";
"IDS_FS_TITLE" = "Filboks";
"IDS_FTRANS" = "Fil overførsel";
"IDS_FUNCTION_NOT_AVAILABLE" = "Den anmodede funktion kunne ikke udføres.";
"IDS_FUNCTION_NOT_AVAILABLE_NO_CONTROL_PERMISSION" = "Du har ikke tilladelse til at styre fjerncomputeren i øjeblikket.";
"IDS_FUNCTION_NOT_AVAILABLE_NO_SERVICE" = "Fjern-TeamViewer understøtter ikke denne funktion.\nKontrollér, at fjern-TeamViewer er opsat til start med systemet.";
"IDS_FUNCTION_NOT_AVAILABLE_UNSUPPORTED" = "Fjernstyring af TeamViewer understøtter ikke denne funktion.";
"IDS_HOST_NODIALOG" = "Vis ikke denne dialog igen.";
"IDS_INFORMATION" = "Information";
"IDS_INPUT_BLOCKER_DISABLED_ACCESSIBILITY_NOT_SET" = "Giv tilladelse til adgang til TeamViewer-appen på den eksterne enhed for at deaktivere eksternt input.";
"IDS_INPUT_BLOCKER_DISABLED_NO_SERVICE_RUNNING" = "Aktivér \"Start TeamViewer med system\" på den eksterne TeamViewer-app for at deaktivere det eksterne input.";
"IDS_INSTANT_SUPPORT_WAITING_ROOM_MESSAGE" = "Vent, indtil din partner deltager i sessionen.";
"IDS_INVITE_ADDITIONAL_PARTICIPANT_MENU" = "Inviter en yderligere deltager ...";
"IDS_INVITE_FOR_REMOTE_CONTROL_NOT_SUPPORTED_BY_SERVER" = "Din partners TeamViewer-version understøtter ikke invitation af flere deltagere.";
"IDS_LEAVE_STICKYNOTE" = "Efterlad besked";
"IDS_LICENSEFEATURE_DLG_TEXT" = "Funktionen du bruger er ikke inkluderet i din TeamViewer-plan.\n\nOpgradér din TeamViewer plan for at kunne bruge den i fremtiden. Hvis du ønsker at evaluere denne funktion, bedes du kontakte os via www.teamviewer.com";
"IDS_LICENSEFEATURE_DLG_TITLE" = "Højere TeamViewer-plan påkrævet";
"IDS_LOCKWORKSTATION" = "Lås";
"IDS_LOCKWORKSTATION_SESSIONEND" = "Lås ved afslutning af session";
"IDS_LOCK_WORKSTATION" = "Lås computer";
"IDS_MENU_SEND_SYSTEM_KEY_COMBINATIONS" = "Send systemkodekombinationer";
"IDS_MULTI_MONITOR_INFORMATION_TEXT" = "Fjerncomputeren har flere skærme. Du kan få vist begge eller skifte mellem skærmene via \"Vis | Aktiv skærm\" i fjernstyringsværktøjslinjen";
"IDS_NOTIFY_CHAT_TITLE" = "Meddelelse fra %1%";
"IDS_NO_SHUTDOWN_PRIVILEGE" = "Den bruger, der er logget på,  må ikke genstarte denne computer.";
"IDS_NO_USER_LOGGED_IN" = "Fjerngenstart er nægtet. \r\nFor tiden er ingen brugere logget på. Du skal logge på, inden du kan fortsætte. ";
"IDS_OK" = "OK";
"IDS_PARTNER_HAS_OLD_VERSION_CAPTION" = "Partneren har en gammel version af TeamViewer";
"IDS_PASTEBOARD_PROGRESS_TITLE" = "Kopierer \"%1%\" til \"%2%\"";
"IDS_PASTEBOARD_PROGRESS_TOTAL_ESTIMATING" = "%1% af %2% - Anslået tid tilbage ...";
"IDS_PASTEBOARD_PROGRESS_TOTAL_WITH_TIME" = "%1% af %2% - %3%";
"IDS_PASTEBOARD_PROGRESS_WINDOW_TITLE" = "TeamViewer-udklipsholder";
"IDS_PRESENTER_HANDOVER_CONFIRM" = "Bekræftelse af præsentatørs-overdragelse";
"IDS_PRESENTER_HANDOVER_PARTNER_RESTRICTION_MEETING" = "Du er i øjeblikket ved at afholde et møde, og derfor blev tildeling nægtet.";
"IDS_PRINTING_IS_RUNNING" = "Et dokument er ved at blive udskrevet. Afbryd udskrivningsjobbet, hvis du vil skifte side med din partner.";
"IDS_PRINT_DIALOG_DOCUMENT_LABEL" = "Dokument:";
"IDS_PRINT_DIALOG_NUMBER_OF_PAGES_LABEL" = "Sider:";
"IDS_PRINT_DIALOG_OPTION_OPEN_DOCUMENT" = "Åbn dokument";
"IDS_PRINT_DIALOG_OPTION_OPEN_SYSTEMPRINTING_WINDOW" = "Åbn udskr.dialog";
"IDS_PRINT_DIALOG_OPTION_SELECT_PRINTER" = "Udskriv til";
"IDS_PRINT_DIALOG_STORE_CHOICE" = "Spørg mig ikke igen i denne session";
"IDS_PRINT_DIALOG_TITLE" = "Vælg handling";
"IDS_PRINT_DRIVER_INSTALLATION_OK" = "TeamViewer-printerdriveren er installeret.";
"IDS_PRINT_DRIVER_INSTALL_MSGBOX_CAPTION" = "TeamViewer udskriver";
"IDS_PRINT_DRIVER_INSTALL_MSGBOX_TEXT" = "TeamViewer-printerdriveren skal installeres, før du kan bruge fjernudskrivning. Vil du installere printerdriveren nu?";
"IDS_PRINT_ERROR_ACTIVATION" = "Der opstod en fejl under aktivering af fjernudskrivning. Prøv igen.";
"IDS_PRINT_ERROR_CLIENTOS_DOESNOT_SUPPORT_FEATURE" = "Fjernudskrivning er ikke understøttet for dit operativsystem.";
"IDS_PRINT_ERROR_DEACTIVATION" = "Der opstod en fejl under deaktivering af fjernudskrivning. Prøv igen.";
"IDS_PRINT_ERROR_DOCUMENTFORMAT_NEGOTIATION" = "Kravene til fjernudskrivning er ikke opfyldt.";
"IDS_PRINT_ERROR_PDF_READER_REQUIRED" = "Installer en PDF-læser for at bruge fjernudskrivning.";
"IDS_PRINT_ERROR_PRINT_DOCUMENT" = "Der opstod en fejl under udskrivning af dokumentet. Prøv igen.";
"IDS_PRINT_ERROR_RECEIVE_DOCUMENT" = "Der opstod en fejl under hentning af dokumentet. Prøv igen.";
"IDS_PRINT_ERROR_SERVEROS_DOESNOT_SUPPORT_FEATURE" = "Fjernudskrivning er ikke understøttet for fjerntliggende operativsystem.";
"IDS_PRINT_ERROR_SERVEROS_HAS_UNSUPPORTED_TVPRODUCT" = "TeamViewer-udskrivning er i øjeblikket ikke tilgængelig. For at bruge denne funktion skal du sikre dig, at enten TeamViewer full eller TeamViewer Host-versionen kører på fjerncomputeren.";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED" = "TeamViewer udskrivning kan kun bruges med en XPS Viewer i en forbindelse til en Windows-maskine. Installer venligst XPS Viewer og brug dette program til at udskrive dine dokumenter.";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED_LEARN_MORE_BUTTON" = "Lær mere";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED_LINK" = "https://www.teamviewer.com/link/?url=713616";
"IDS_PRINT_NOTIFICATION_TRANSFER_FINISHED_P1" = "%1% modtaget";
"IDS_PRINT_NOTIFICATION_TRANSFER_PROGRESS_P1" = "Receiving %1%";
"IDS_QUICKSTEPS_ACTIONERROR_EMPTY_PASSWORD_ON_SWITCHUSER" = "Kan ikke skifte, da den bruger, der er logget ind lige nu, ikke har indstillet nogen adgangskode. Brug 'Send Ctrl+Alt+Delete' i stedet.";
"IDS_QUICKSTEPS_ACTIONERROR_FAILED" = "Udførelse af denne handling mislykkedes. Prøv igen.";
"IDS_QUICKSTEPS_ACTIONERROR_REMOTEACCESSDENIED" = "Det er ikke muligt at udføre denne handling, da der mangler rettigheder.";
"IDS_QUICKSTEPS_ACTIONERROR_TIMEOUT" = "Der opstod time-out for handlingen, prøv igen.";
"IDS_QUICKSTEPS_ACTIONERROR_TV_RUNNING_IN_REMOTE_SESSION" = "Det er ikke muligt at skifte bruger.";
"IDS_QUICKSTEPS_ERROR_TITLE" = "QuickSteps-fejl";
"IDS_QUICKSTEPS_MENUOVERLAY_NOACCESS" = "Anmod om fjernstyring, hvis du vil udføre TeamViewer QuickSteps.";
"IDS_QUICKSTEPS_MENUOVERLAY_REMOTECLIENTOUTOFDATE" = "TeamViewer-versionen af fjernklient er forældet. Udfør fjernopdatering, hvis du vil spare tid vha. TeamViewer QuickSteps.";
"IDS_QUICKSTEPS_MENUOVERLAY_USERLOGGEDOFF_OR_SESSIONLOCKED" = "Bruger er logget af på fjernstedet. Du skal logge på fjernstedet, hvis du vil bruge QuickSteps.";
"IDS_QUICKSTEPS_TOOLTIP_ACTIONNOTSUPPORTEDYREMOTEOS" = "Handlingen understøttes ikke af fjernstyresystem.";
"IDS_QUICKSTEPS_TOOLTIP_NOSERVICE" = "Tjenesten er ikke installeret på fjernstyringssiden. Installér TeamViewer på fjernstyringssiden, hvis du vil udføre handlingen.";
"IDS_QUICKSTEPS_TOOLTIP_NOTINSTALLED" = "Installér TeamViewer på fjernstyringssiden, hvis du vil udføre handlingen.";
"IDS_QUICKSTEPS_TOOLTIP_REMOTEACTIONNOACCESS" = "Ingen adgang til fjernhandling.";
"IDS_QUICKSTEP_OSX_ACTIVITYMANAGER" = "Aktivitetsovervågning";
"IDS_QUICKSTEP_OSX_APPLICATIONS" = "Programmer";
"IDS_QUICKSTEP_OSX_APPSTORE" = "App Store";
"IDS_QUICKSTEP_OSX_SECURITYPREFERENCES" = "Sikkerhed og privatliv";
"IDS_QUICKSTEP_OSX_SWITCHUSER" = "Log ind-vindue ...";
"IDS_QUICKSTEP_OSX_SYSTEMPREFERENCES" = "Systemegenskaber";
"IDS_QUICKSTEP_OSX_TERMINAL" = "Terminal";
"IDS_QUICKSTEP_OSX_USERANDGROUPS" = "Bruger og grupper";
"IDS_QUICKSTEP_WIN_COMMANDPROMPT" = "Kommandoprompt";
"IDS_QUICKSTEP_WIN_COMPUTERMANAGER" = "Computeradministration";
"IDS_QUICKSTEP_WIN_CONTROLPANEL" = "Kontrolpanel";
"IDS_QUICKSTEP_WIN_DEVICEMANAGER" = "Enhedshåndtering";
"IDS_QUICKSTEP_WIN_PROGRAMSANDFEATURES" = "Program og funktioner";
"IDS_QUICKSTEP_WIN_SWITCHUSER" = "Skift bruger";
"IDS_QUICKSTEP_WIN_SYSTEMPROPERTIES" = "System";
"IDS_QUICKSTEP_WIN_TASKMANAGER" = "Jobliste";
"IDS_QUICKSTEP_WIN_WINDOWSUPDATE" = "Opdater og sikkerhed";
"IDS_RECORD" = "Optag";
"IDS_REFRESH" = "Opdatér";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_IS_BLACKLISTED_REMOTELY" = "Du kan ikke invitere partnere, der er sortlistede (eller ikke på hvidlisten) på den fjernstyrede computer.";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_REMOTE_BLACKLIST_CHECK_FAILED" = "Kontrol af sort-/hvidlisten på den fjernstyrede computer mislykkedes, invitationen afbrudt.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_AC_DENIED" = "Fjernside tillader ikke scriptkørsel.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NOT_LOGGED_IN" = "Log venligst ind for at bruge scripts.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NOT_SUPPORTED_BY_REMOTE" = "TeamViewer version af fjernklienten understøtter ikke at køre scripts.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NO_PLAN" = "Scripts er ikke tilgængelige med din plan.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NO_SCRIPTS" = "Du kan uploade scripts i Management Console for at køre dem under en session.";
"IDS_REMOTESCRIPTING_DISABLED_UNKNOWN_ERROR" = "Der opstod en fejl under hentning af scripts.";
"IDS_REMOTESCRIPTING_DOWNLOADING_SCRIPT" = "Downloader script.";
"IDS_REMOTESCRIPTING_DOWNLOAD_SCRIPT_FAILED" = "Download af script mislykket.";
"IDS_REMOTESCRIPTING_DOWNLOAD_SCRIPT_FINISHED" = "Download af script fuldført.";
"IDS_REMOTESCRIPTING_ERROR_WHILE_EXECUTING_SCRIPT_P1" = "Scriptkørsel \"%1%\" mislykkedes.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_FINISHED_P1" = "Script \"%1%\" afsluttet.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_FINISHED_WITH_RESULT_P2" = "Script \"%1%\" afsluttet med afslutningskode %2%.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_P1" = "Udfør script: %1%";
"IDS_REMOTESCRIPTING_FILE_EXTENSION_NOT_SUPPORTED_ERROR_P1" = "Script kunne ikke køres, fordi filtype %1% ikke understøttes.";
"IDS_REMOTESCRIPTING_MANAGE_SCRIPTS_IN_MCO" = "Administrer scripts ...";
"IDS_REMOTESCRIPTING_MANAGE_SCRIPTS_IN_MCO_TOOLTIP" = "Administrér dine scripts i Administrationskonsollen.";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_LINUX_PKEXEC_NOT_FOUND" = "Scripts, der kræver administrative rettigheder, kan ikke udføres, da Polkit pkexec ikke blev fundet.";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_QUICKSUPPORT" = "Scripts, der kræver administratorrettigheder, kan ikke køres, mens du bruger QuickSupport.";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_UNSUPPORTED_LINUX_VERSION" = "Scripts, der har brug for administrative rettigheder, er i øjeblikket ikke understøttet af TeamViewer-fjernversionen på Linux.";
"IDS_REMOTESUPPORT_PARTNER_OLD_VERSION_CHANGEDIR" = "Det er ikke muligt at skifte side, da din partner har en ældre version af TeamViewer.\r\nOpdater fjern-TeamViewer-installationen, hvis du vil skifte side under fjernsupport.";
"IDS_REMOTE_LOGOFF" = "Fjernaflogning af";
"IDS_REMOTE_REBOOT" = "Fjerngenstart";
"IDS_REMOTE_REBOOT_LOG_OFF" = "Log ud";
"IDS_REMOTE_REBOOT_MULTIUSER_WARNING" = "Fjernserveren kører TeamViewer i multibrugerfunktion. Når denne funktion er aktiveret, så er der ikke adgang til det aktuelle TeamViewer-ID %1% for bruger %2%. Derfor bliver du nødt til at bruge server-ID %3%for at tilslutte dig til serveren.";
"IDS_REMOTE_REBOOT_REBOOT" = "Genstart";
"IDS_REMOTE_REBOOT_SAFE_MODE" = "Genstart i sikker tilstand";
"IDS_REMOTE_SOUND" = "Computerlyde";
"IDS_REMOTE_UPDATE" = "Fjernopdatering";
"IDS_SCALE_ORIGINAL" = "Original";
"IDS_SCALE_SCALED" = "Skaleret";
"IDS_SCALING" = "Skalerer";
"IDS_SCREEN_RESOLUTION" = "Skærmopløsning";
"IDS_SELECT_SINGLE_WINDOW" = "Vælg et enkelt vindue";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_MESSAGE" = "TeamViewer kræver tilgængelighedsadgang for at sende systemets primære kombinationer til den eksterne side.";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_OPEN_SYSTEM_PREFERENCES" = "Åbn systempræferencer...";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_TITLE" = "Tilgængelighed";
"IDS_SERVER_TB_BACKGROUND" = "Fjern wallpaper";
"IDS_SERVER_TB_DINPUT" = "Deaktivér fjerninput";
"IDS_SERVER_TB_DIRCHANGE" = "Skift side med partner";
"IDS_SERVER_TB_OPTIONS" = "Forbindelsesinfo..";
"IDS_SERVER_TB_QTY_AUTO" = "Auto valg";
"IDS_SERVER_TB_QTY_CUSTOM" = "Brugerdefinerede indstillinger";
"IDS_SERVER_TB_QTY_DIALOG" = "Redigér brugerindstillinger..";
"IDS_SERVER_TB_QTY_QUALITY" = "Optimer kvalitet";
"IDS_SERVER_TB_QTY_SPEED" = "Optimer hastighed";
"IDS_SERVER_TB_QUALITY" = "Kvalitet";
"IDS_SERVER_TB_SHOWALLMONITORS" = "Vis alle skærme";
"IDS_SESSIONREC_ERROR_PAUSE" = "Kunne ikke sætte sessionsoptageren på pause";
"IDS_SESSIONREC_ERROR_START" = "Kunne ikke starte sessionsoptageren";
"IDS_SESSIONREC_ERROR_STOP" = "Kunne ikke standse sessionsoptageren";
"IDS_SHOW_BLACK_SCREEN" = "Vis sort skærm";
"IDS_SHOW_MONITOR_I" = "Vis skærm %1%";
"IDS_SHOW_MONITOR_I_NAME" = "Vis skærm %1% (%2%)";
"IDS_SHOW_REMOTE_CURSOR" = "Vis fjerncursor";
"IDS_SHOW_SCREEN" = "Vis skærm";
"IDS_SHOW_WHOLE_DESKTOP" = "Vis hele skrivebordet";
"IDS_SP_PAUSE" = "Pause";
"IDS_SP_STOP" = "Stop";
"IDS_SR_SESSIONRECORDER_ACTIVE" = "Du optager for tiden sessionen.\r\nStop optagelsen for at skifte side med din partner.";
"IDS_START" = "Start";
"IDS_START_AUDIO" = "Tænd for lyd";
"IDS_TB_ACTIONS_TITLE" = "Handlinger";
"IDS_TB_AV_TITLE" = "Lyd/video";
"IDS_TB_CLOSE_TOOLTIP" = "Luk";
"IDS_TB_EXTRAS_TITLE" = "Ekstra";
"IDS_TB_MONITOR_TOOLTIP" = "Næste skærm";
"IDS_TB_REMOTEUPDATE_TOOLTIP" = "Fjernopdatering";
"IDS_TB_VIEW_TITLE" = "Vis";
"IDS_TB_WINUIEVENTS_TOOLTIP" = "Genveje";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UIEVENT_APPSBAR" = "App-kommandoer";
"IDS_UIEVENT_CHARMBAR" = "Symboler";
"IDS_UIEVENT_SNAP" = "Fastgør";
"IDS_UIEVENT_STARTMENU_CENTER" = "Start";
"IDS_UIEVENT_SWITCHAPP" = "Skift apps";
"IDS_VIDEO" = "Video";
"IDS_WAITING_FOR_PARTNER" = "Venter på partner ...";
"IDS_WIDGET_SESSIONLIST_TITLE_RC" = "Sessionsliste";
"IDS_WIDGET_WHITEBOARD_TITLE" = "Whiteboard";
